Home Forums WordPress, blogging, SEO Backup plugin security flaw

This topic contains 0 replies, has 1 voice, and was last updated by  Roland Waddilove 4 weeks ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #2925 Reply

    Roland Waddilove
    Keymaster

    The WP Database Backup plugin for WordPress is used by 70,000 websites and recently had a serious security flaw. According to a Wordfence blog post, the security flaw was made public towards the end of April. The plugin author then patched it fairly quickly.

    Make sure you have updated this plugin to the latest version or your website could be hacked.

    Plugins are the cause of many security flaws in WordPress and this is one reason why you should keep them to a minimum. Delete any you can live without. Your site will be more secure and faster too – plugins slow down WordPress sites.

Viewing 1 post (of 1 total)
Reply To: Backup plugin security flaw
Your information: